QT.KXmlGui.VERSION = 5.116.0
QT.KXmlGui.MAJOR_VERSION = 5
QT.KXmlGui.MINOR_VERSION = 116
QT.KXmlGui.PATCH_VERSION = 0
QT.KXmlGui.name = KF5XmlGui
QT.KXmlGui.module = KF5XmlGui
QT.KXmlGui.defines = 
QT.KXmlGui.includes =  /usr/local/include/KF5/KXmlGui
QT.KXmlGui.private_includes =
QT.KXmlGui.libs = /usr/local/lib
QT.KXmlGui.depends = dbus xml widgets KConfigCore KConfigWidgets
QT.KXmlGui.module_config = 
